Results 1 to 4 of 4

Thread: Evolution connector don't work in F7

  1. #1
    Join Date
    Mar 2007
    Posts
    3
    Rep Power
    8

    Unhappy Evolution connector don't work in F7

    today I upgrade my work desktop from FC6 to F7. On FC6 ,evolution plugin , was working great! but in F7, this plugin have errors for instalation:

    [root@richzendy Desktop]# rpm -ivh evolution-zimbra-5.0.0_BETA1_722.FC6-20070326133205.i386.rpm
    error: Failed dependencies:
    libcamel-1.2.so.0 is needed by evolution-zimbra-5.0.0_BETA1_722.FC6-20070326133205.i386
    libcamel-provider-1.2.so.8 is needed by evolution-zimbra-5.0.0_BETA1_722.FC6-20070326133205.i386
    libcurl.so.3 is needed by evolution-zimbra-5.0.0_BETA1_722.FC6-20070326133205.i386
    libedataserver-1.2.so.7 is needed by evolution-zimbra-5.0.0_BETA1_722.FC6-20070326133205.i386

    i not probe rpm with --nodeps option, maybe this work, but should have a F7 rpm, have this rpm a source rpm to build it?

  2. #2
    Join Date
    Oct 2005
    Location
    Thatcher, AZ
    Posts
    5,606
    Rep Power
    21

    Default

    Did you try installing the dependencies?

  3. #3
    Join Date
    Mar 2007
    Posts
    3
    Rep Power
    8

    Default Evolution connector don't work in F7

    [root@richzendy ~]# find /usr/lib -name "*libcamel*"
    bla,bla,bla
    /usr/lib/libcamel-1.2.so.10
    /usr/lib/libcamel-provider-1.2.so.10

    [root@richzendy ~]# find /usr/lib -name "*libcurl*"
    bla,bla,bla
    /usr/lib/libcurl.so.4
    /usr/lib/libcurl.so
    /usr/lib/libcurl.so.4.0.0


    This libraries in F7 are more new, maybe with this libraries a evolution conecter work, can anyone here update a dependencies in SPEC file for this rpm and rebuild ?

    exist a src.rpm free for download for this packet?

    ( sorry for my bad english )

  4. #4
    Join Date
    Aug 2007
    Location
    Oaksterland, CA
    Posts
    5
    Rep Power
    8

    Default How to roll custom compat-libcurl-715

    If you are comfortable rebuilding rpms, see Bug 19344 for a little hack that worked for me.

    It was for a different component, but it will satisify libcurl.so.3 on F7 and hopefully fix your bug too.

Similar Threads

  1. How to use Zimbra from within Evolution
    By snuffelt in forum Evolution Connector
    Replies: 8
    Last Post: 08-27-2007, 03:35 PM
  2. Evolution working with Centos 4.5 - How To Guide?
    By Runner in forum Evolution Connector
    Replies: 2
    Last Post: 06-30-2007, 07:42 AM
  3. Evolution Calendar
    By mjfleck2000 in forum Users
    Replies: 19
    Last Post: 04-04-2007, 08:07 AM
  4. Replies: 42
    Last Post: 08-11-2006, 10:50 AM
  5. Evolution 2.6.2
    By mmiller in forum Administrators
    Replies: 1
    Last Post: 06-16-2006, 10:19 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •